@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	font-family: "Century Gothic", "Helvetica Neue", Helvetica, Arial, sans-serif,微軟正黑體 !important ;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

article{
margin-top:50px;
margin-bottom:50px;	
}

input,textarea{
	padding:10px;
	border-radius: .25rem;
    border: 1px solid #9E9E9E;
}

input:focus,textarea:focus {
    border-color:orange;
    outline: 0;
-webkit-box-shadow:0 0 8px rgb(255 152 0 / 20%);
}


.BTN-UP{
	border-radius: .25rem;
	z-index: 10;
	background:#1d951b;
    width: 3em;
    height: 3em;
    position: fixed;
    right: 5px;
    bottom: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
	cursor: pointer;
	box-shadow: 2px 2px 2px 0px rgb(0 0 0 / 0.20);
}


/* --------------- bootstrap Start ------------------------ */

/* 高度 */
.h-10{height:10%;}
.h-20{height:20%;}
.h-30{height:30%;}
.h-40{height:40%;}
.h-50{height:50%;}
.h-60{height:60%;}
.h-70{height:70%;}
.h-80{height:80%;}
.h-90{height:90%;}
.h-10{height:100%;}

/* 文字寬度大小 */
.f-vw-5{font-size: 5vw;}
.f-vw-10{font-size:10vw;}
.f-vw-15{font-size:15vw;}
/* 圖片亮度 */
.f-b-10{filter:brightness(10%);}
.f-b-20{filter:brightness(20%);}
.f-b-30{filter:brightness(30%);}
.f-b-40{filter:brightness(40%);}
.f-b-50{filter:brightness(50%);}

.ov-h{	overflow:hidden;}
/* --------------- bootstrap END ------------------------ */




/* 自訂 */
.mobile-left,.mobile-right,.mobile-up{
opacity:0;	
}
nav.navbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 100;
    width: 100%;
	background: white;
}
/* Cover看板 */
.Cover img{
	width:100%;
	max-height:100vh;
}

.Cover h1{
    bottom:1em;
    color:#fff;
    right:0;
    margin-right:50px;
	font-size: 6vw;
    text-transform:uppercase;
}

/* 動畫 */
.mobile-left,.mobile-right,.mobile-up,.mobile-c-left,.mobile-c-right{
	transition:all 1s;
}
.mobile-left{
	transform: translateX(-200px);
	opacity:0;
}
.mobile-right{
	transform: translateX(200px);
	opacity:0;
}

.mobile-c-left{
	transform:translateX(calc(-200px))translateY(-50%);
	opacity:0;
}

.mobile-c-right{
	transform:translateX(calc(200px))translateY(-50%);
	opacity:0;
}

/* 文字顏色 */
.c-t{
color: #1d951b;

} 
.bg-color{	
background:#1d951b;
}

#nav{
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);	
}


/* 按鈕樣式 */
.btn-text{
    transform: translateY(0px);
    background: rgb(29, 149, 27);
    width: max-content;
    padding: 5px 15px;
    border-radius: 0.25rem;
    text-align: center;
    color: rgb(255, 255, 255);
}	
	
.bb-1{
	background:#1d951b;
    border: none;
    -webkit-appearance: none;
    color: #fff;
	}
.bb-2{background: lightslategrey;
    border: none;
    -webkit-appearance: none;
    color: #fff;
	}
.Bold{
	font-weight:bold;
}

a,a:hover {
    color:initial; 
    text-decoration: none;
    background-color: transparent;
}

.logo img{
height: 40px;
}

#Services .img2{
left:50%;
position:absolute;
z-index:2;
top:50%;
transform:translateX(-50%) translateY(-50%);
 pointer-events: none ;
}

#Services  .ov-h{
position: relative;

}




div#Contact{
	background: #f5f5f5 url(../img/map.png);
    min-height: 400px;
    background-size: auto 100%;
}





/* 圖片高度統一 */
article#Services .card-group  img {
    height:350px;
}

section#Marketing img {
    height: 250px;
}






/* 手機768以下 */
@media screen and (max-width:768px){
	/* 齒輪 */
#gear{
    width: auto;
    position: absolute;
	}
/* 消失 */
.ovf-md-h{
    overflow:hidden;
}	



/* 首頁圖片置中	 */
#News .col-lg-5.mobile-up{
text-align: center;
}


	
}


/* 手機500以下 */
@media screen and (max-width:500px){

section#Marketing img {
    height:inherit;
}

section img {
    max-width: 100%;
}

h1 {
    font-size: 3vw;
}

h2 {
font-size: 2.4vw;}
	
img#gear{
	position:absolute;
}
.col-lg-12.c-t.Bold img{width: 24px;}	

/* 位移 */
.mobile-c-left,.mobile-c-right{
	transform:initial;
}

}

